新人遇到QT编译问题!

开发基于GTK+或QT的应用程序
回复
maikbrother
帖子: 7
注册时间: 2010-12-01 12:32
送出感谢: 0
接收感谢: 0

新人遇到QT编译问题!

#1

帖子 maikbrother » 2010-12-03 0:56

:: error: The Qt version is invalid: Could not determine the path to the binaries of the Qt installation, maybe the qmake path is wrong?
:: error: The qmake command "<not found>" was not found or is not executable.
我确认安装了qmake
回复

回到 “GTK+和QT”